#bgimage {
  background-image: url(../images/bg/bg_0.jpg);
}

.invisible {
  display: none;
}

.card {
  border-radius: 5px;
  height: 300px;
  border: 1px solid black;
}

@media screen and (max-width: 750px) {
  .card {
    margin: 10px 0px 0px 0px;
  }
}

.card img {
  margin: auto;
  display: block;
  padding-top: 5px;
  max-height: 250px;
}

.card p {
  text-align: center;
  color: black !important;
}

.shadow {
  box-shadow: inset 5px 5px 5px 0px rgba(0,0,0,0.5);
}

.shadow p {
  background-color: rgba(0, 0, 0, 0) !important;
}

#me {
  margin: 45px auto 45px auto;
}

a:link, a:visited {
  text-decoration: none;
  color: darkblue;
}

/* The Modal (background) */
#geekCodeContainer {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
#geekCode {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

#name {
  text-align: center;
  font-size: 9.5rem;
  background: linear-gradient(to right, #FE0000, #FD8C00,	#FFE500, #119F0B, #0644B3, #C22EDC);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 5px black;
  font-variant: small-caps;
  letter-spacing: 5px;
  font-weight: bold;
  cursor: pointer;
  font-family: monospace;
}
